header .t_header_navbar .navbar-brand.logo img
{
	height: auto;
	max-height: 3.513rem;
}
.t_header_navbar
{
		& #top_menu
		{	
			>li > a.nav-link 
			{
				text-transform: uppercase;
				font-size: nth($f_sizes,3);
				border-top: 2px solid transparent;
				color:nth($f_color,3);
			}
			>li > a.nav-link.active
			{
				border-top: 2px solid theme-color('primary');
			} 
		}
}
.header_before_bg
{
	background-color:nth($f_color,19);
}
.t_header_before_left
{
	> div
	{
			display: inline-block;
			vertical-align: middle;
			
		.btn
		{
			text-transform:capitalize;
			padding: 0 0.375rem;
		}
	}
	.btn-link,a.dropdown-toggle
	{
		color:nth($f_color,5);
	}
	> div.px-1
	{
		border-left:1px solid $border-color;
	}
}
.t_header_before_right
{
	text-align: right;
	position:relative;
	top:0;
	
	> div
	{
			display: inline-block;
			vertical-align: middle;
	}
	& .t_header_static_menu
	{
		> ul
		{
			list-style-type: none;
			padding:0;
			margin: 0;
			
			> li
			{
				display:inline;
				padding: 0 0.6rem;
				border-right: 1px solid $border-color;
				
				a
				{
					color:nth($f_color,5);
				}
			}
		}
	}
	& .header_6_srch_icon
	{
		color:nth($f_color,5);
		cursor:pointer;
	}
	.t_user_account > a,.t_signin > a
	{
		color:nth($f_color,5);
	}
	.te_bar_icon
	{
		a
		{
			color:nth($f_color,5);
		}
	}
}
.user_account_icon, .t_currency_symbol
{
	display: inline-block;
	& i
	{
		display: block !important;
	}
}
.user_account_name, .t_currency_name
{
	display:none;
}
.search_animate{
	transition:all 0.5s ease-in-out;
	top:-100px;
}
.t_header_search
{
	display:none;
	position:relative;
	animation:animatebottom 0.2s
}
	.t_sub_search
	{
		float: right;
		width: 60%;
		
		input.t_srch_box
		{
			background: transparent;
		    border: 0;
		    border-bottom: 1px solid #fff;
		    padding: 0.1rem 1rem;
		    height: auto;
		    color:nth($f_color,5);
		    
		    &:focus
		    {
		    	background: transparent;
		    }
		}
		& .input-group
		{
			animation: animateinput 0.4s ease-in both;
			-ms-animation: animateinput 0.4s ease-in both;
			animation-delay: 0.3s;
			opacity:1;
		}
		.t_header_search_close
		{
			@include position(absolute,0,0,auto,auto);
			color:nth($f_color,5);
			font-size:nth($f_sizes,8);
			cursor:pointer;
		}
		.t_search_icon
			{
				color:#fff;
				padding: 0.1rem 1rem;
			}
	}
.t_srch_box::placeholder
{
	color:nth($f_color,8);
}
@keyframes animatebottom{
	from{bottom:-100px;opacity:0} 
	to{bottom:0;opacity:1}
}
@keyframes animateinput{
	from{
		opacity:0;
		width:0;
	} 
	to{
		opacity:1;
		width:100%;
	}
}
@-ms-keyframes animateinput{
	from{
		opacity:0;
		width:0;
	} 
	to{
		opacity:1;
		width:100%;
	}
}
.o_header_affix .t_header_navbar .navbar-brand.logo img
{
	height: 2.3125rem;
}
.t_srch_icon_header{
	display:none;
}
.t_header_language a.dropdown-toggle:hover{
	color:nth($f_color,5);
}
#my_cart, #my_wish
{
	a
	{
		sup
		{
			margin-left: 3px;
			vertical-align: top;
		}
	}
}

/*********** Media Query ************/
@media (max-width: 1100px) {
	.t_header_before_right >.t_header_static_menu
	{
		display: none;
	}
	.header_style_6_main{
		& .t_header_before_left{
			width:55%;
			}
			& .t_header_before_right{
			width:45%;
			}
		}
		& .t_header_search{
			width:44%;
			& .t_sub_search{
				width:100%;
			}
		}
}
@media (max-width: 1000px) {
	.t_header_navbar{ 
		#top_menu{ 
			> li > a.nav-link{
				font-size:nth($f_sizes,3);
			}
		}
		.navbar-brand.logo img{
			max-height:50px !important;
		}
	}
	.header_style_6_main{
		& .t_header_before_left{
			
			& a{
				font-size:nth($f_sizes,3);
			}
		}
		& .t_header_before_right{
			
			& .t_header_static_menu a, .t_header_account a, .header_6_srch_icon a{
				font-size:nth($f_sizes,3);
			}
			& .t_header_static_menu li{
				padding: 0 4px;
			}
			.header_6_srch_icon{
				padding: 0 5px !important;
			}
		}
	}

}
@media (max-width: 767.98px) {
	#top_menu_collapse
	{
		background-color:#fff;
	}
	.header_style_6_main{
		& .t_header_before_left{
			width:50%;
			padding-left:0;
		}
		> div > .row
			{
				margin: 0;
				width: 100%;
				display: inline-block;
			}
		.t_sub_search .t_search_icon
		{
			padding: 0.1rem 0.2rem;
		}
		& .t_header_before_right{
			width:50%;
			padding-right: 0;
			& .t_header_static_menu{
				display:none;
			}
			& .header_6_srch_icon, .t_header_account{
				padding: 0 10px !important;
			}
		}
		& .t_header_search{
			width:100%;
		}
	}
	.header_style_6_main .t_header_before_left {
    	width: auto;
    	float: left;
	}
	.header_style_6_main .t_header_before_right {
    	width: auto;
    	float: right;
    	position: initial;
	}
}
@media (max-width: 500px) {
	.t_header_navbar{ 
		.navbar-brand.logo img{
			max-height:40px !important;
		}
	}
	.header_style_6_main{
		& .t_header_search{
			& .t_srch_box{
				width:80% !important;
			}
		}
	}
	.t_header_before_left .t_header_social
	{
		display:none;
	}
	.t_header_before_left > div.px-1 {
    	border-left: 0;
	}
}
